Subject: Trainer Candidate - Rajneesh Kumar
From: Rajneesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:53:49 -0500

| | Tech Support Test

Name | Rajneesh Kumar
E-mail | [email-masked]
Phone Number | (91) 9582121674
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Majorel India Pvt ltd | Team Leader | NA | 35000
Previous Employer 1 | Concentrix India Pvt ltd | Lead | 21-06-2019 | 27000
Previous Employer 2 | Oracle offs ltd | Process consultation | NA |

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have trained batches during the peak and been involved in the various training’s due to process requirements.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While I was handling Amazon US customer service team they changed process KPI from PRR (Positive response rate to RAP which is repeat positive rate. Initially when it happened our scores went down and we were not able to meet the network trends. To find out the route cause we have done the deep dive and came to know that since it was a different KPI altogether and we need to change the call pattern and email drafts altogether. To mitigate the impact we have started refresher training’s in small batches and pré and post shift huddles. We set up the mechanism to track the trend within 3 weeks we were able to pull up the scores and we won the COA which is a reward given by Amazon to best performing vendor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you are answering customers queries however they will not think from customer’s end, Great customer service means resolving the customer’s issue by taking the complete ownership
What according to you makes you a good candidate for this position? | I am a very keen learner and adapt to the situation very soon. Secondly i believe in leading by example
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |